<form class="wrapper-filter">
    <div class="form-group">
        <label class="control-label">&{'cari.label'}</label>
        <input name="keyword" id="keyword" class="form-control" />
    </div>
    <div class="form-group">
        <label class="control-label">&{'komoditas.label'}</label>
        <select id="komoditas" name="komoditas" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
        #{list komoditasList,as:'komoditas'}
            <option value="${komoditas.id}">${komoditas.nama_komoditas}</option>
        #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'aktif.label'}</label>
        <select name="aktif" id="aktif" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="1">&{'ya.label'}</option>
            <option value="0">&{'tidak.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'urutkan.label'}</label>
        <select id="order" class="form-control select2">
            <option value='[0,"desc"]'>&{'terbaru.label'}</option>
            <option value='[0,"asc"]'>&{'terlama.label'}</option>
        </select>
    </div>
    <button class="btn btn-block btn-primary btn-red" type="button" id="submitBtn">&{'cari.label'}</button>
</form>